{
 "title": "MeetYourMaker",
 "executable": "Sanctuary\\Binaries\\Win64\\MeetYourMaker-Win64-Shipping.exe",
 "productid": "ali213",
 "sandboxid": "ali213",
 "deploymentid": "ali213",
 "requested_splash": "EasyAntiCheat/SplashScreen.png",
 "wait_for_game_process_exit": "false"
}